How to install lua-zlib on Debian Unstable (Sid)